<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoArtigoModel.class.php");
    include("../../classes/tipoArtigoController.class.php");
    

    $nome = $_POST["nome"];
    $nota = $_POST["nota"];

    if($nota == ""){
        $nota = null;
    }
    
    $tipoArtigo = new TipoArtigoController($nome, $nota);
    $rows = $tipoArtigo->createTipoArtigo();

   echo json_encode($rows);